labelText = 'Misc'
iconName = 'misc'


helpText = ("")

from PyTQt.tqt import TQFrame, TQVBoxLayout
from tdeui import KTextEdit


class MainFrame(TQFrame):
    def __init__(self, parent=None):
        TQFrame.__init__(self, parent)
        layout = TQVBoxLayout(self)
        self.text = KTextEdit(helpText, '', self)
        layout.addWidget(self.text, 1)
